<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site de Viagens</title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <!-- Conteúdo do cabeçalho da página -->
    <header>
        <!-- seção de navegação do html -->
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#destinos">Destinos</a></li>
                <li><a href="#contato">Contato</a></li>
            </ul>
        </nav>
    </header>
    <section id="home" class="mensagemHome">
        <h1>{{mensagem}}</h1>
        <p>Explore o mundo conosco!!!</p>
    </section>
    <section id="destinos">
        <h2>Principais destinos</h2>
        <div class="destino">
            <img src="./imagens/CanadaComMontanhas.jpg">
            <h3>Canadá</h3>
            <p class="descricaoLocal">Recomendado para aqueles que amam o maple</p>
        </div>
        <div class="destino">
            <img src="./imagens/JapaoComMonteFujiDeFundo.jpg">
            <h3>Japão</h3>
            <p class="descricaoLocal">Recomendado para os amantes da cultura asiática</p>
        </div>
        <div class="destino">
            <img src="./imagens/Inglaterra.jpg">
            <h3>Inglaterra</h3>
            <p class="descricaoLocal">Recomendado para quem quer ter Rei ou Rainha</p>
        </div>
    </section>
    <!-- <div class="converseConosco"> -->
        <section id="contato">
            <h2 class="converseConosco">Converse conosco</h2>
            <form>
                <label for="nome">Nome:</label>
                <input type="text" v-model="nome" required>
                <label for="email">E-mail:</label>
                <input type="email" v-model="email" required>
                <label for="msg">Mensagem:</label>
                <textarea v-model="msg" required></textarea>
                <button type="submit">Enviar</button>
            </form>
        </section>
    <!-- </div> -->
    <!-- Config do rodapé da página -->
    <footer>
        <p>&copy; N/A Viagens. Todos os direitos reservados.</p>
    </footer>
    <script src="process.js"></script>
</body>
</html>